#!/bin/sh

echo '[OPTIONS]'
echo 'Compatibility=1.1 or later'
echo 'Compiled file=tips4gavenkoa.chm'
echo 'Contents file=chm.hhc'
echo 'Default Window=Navigation panel'
echo 'Default topic=index-chm.html'
echo 'Display compile progress=No'
echo 'Full text search stop list file=chm.stp'
echo 'Full-text search=Yes'
echo 'Language=0x409  ()'
echo 'Title=Tips from gavenkoa'
echo ''
echo '[WINDOWS]'
echo 'Navigation panel=,"chm.hhc",,"index-chm.html","index-chm.html",,,,,0x62520,250,0x304e,[0,0,900,600],,,,,,,0'
echo ''
echo '[FILES]'

for file in *.rst *.txt; do
  ext=${file##*.}
  name=${file%.${ext}}
  case $ext in
    txt)
      echo $name.txt
      ;;
    rst)
      echo $name.html
      ;;
  esac
done
echo index-chm.html

echo ''
echo '[INFOTYPES]'

